Subject: Re: Eclectic Method

From: "Dr. Lorin L. Cranford" <[email-masked]>
Date: Sat, 27 Apr 96 01:01:24

An attempt was made to send you an automated reply.
The reply could not be found.  Please notify the sender.

---

From: [email-masked] (Robert B. Waltz)
Date: Sat, 27 Apr 96 08:07 CDT

>Friends,
>
>It is well known that Hebrew Bible text criticism takes as its starting point
>the MT (as preserved in Codex Leningrad).  Variants are assembled and
>evaluated in comparison to this text.
>Why, then, is NT text criticism based on a method that is apparently somewhat
>scattered and piecemeal?  There does not appear to be one NT text upon which
>comparison of variants is based.  Would TC not be easier if text critics at
>least agreed that Sinaiticus (for instance) were the base text and then
>variants could be placed in the margin (as is the case in BHS for the Hebrew
>Bible)?  Then these variants could be evaluated for what they were worth.
>
>Seeking to know in the wilderness of E. Tennessee,
>
>
>Jim West

Let's distinguish two things there: There is the collection of variants,
and there is the preparation of a critical edition.

For the collection of variants, there is (more or less) a standard:
Everything is collated against the Oxford 1873 TR, which is almost
identical to the 1550 Stephanus edition.

This might not be the ideal base, but it is agreed on. And it actually
is a better base than Sinaiticus, because it is closer to the Byzantine
text. That means that, for most manuscripts, there are fewer deviations
to collate. It will be noted that the IGNTP is a VERY LARGE set of
collations against the TR.

The preparation of critical editions is a wholly different kettle of
fish. Witnesses to the Old Testament are relatively few -- the MT
(which shows almost no SIGNIFICANT variants), the various recensions
of LXX (most of which, except the earliest, are very close to LXX),
and a few odds and ends like the Samaritan version and the Qumran
fragments.

That being the case, there has never been a great urge to produce
a critical edition of the OT (BHS resembles the IGNTP rather than,
say, Westcott-Hort or even Nestle-Aland).

Another difference is historical: All texts of the MT are reasonably
good. So even the earliest printed Hebrew bibles are good representatives
of this text-type. Whereas the first Greek texts were printed from
later and imperfect manuscripts (and if you believe that the Byzantine
text is late, they alse reprenseted a rather poor text-type). It
wasn't until centuries later than large numbers of early uncials
(and, later, papyri) started showing up.

So the answer boils down to, The needs of the two disciplines are
completely different.

Bob Waltz
[email-masked]

---

From: Andrew Gross <[email-masked]>
Date: Sat, 27 Apr 1996 11:25:26 -0400 (EDT)

> Bible)?  Then these variants could be evaluated for what they were worth.

I'll let the NT text critics give this a more thorough answer, but I can 
tell you that in Hebrew Bible text criticism, using a diplomatic text 
edition (as with BHS) is simply the easiest and most obvious method.

Because there is no competing tradition, there isn't really a choice 
involved here.  Before 1948, perhaps we could have argued that the Aleppo 
Codex might have been a better choice for a base text than the Leningrad 
Codex, but since it was damaged, the Leningrad Codex is the obvious choice.

Of course, the Hebrew University Bible edition actually will be using 
Aleppo as its base text.  I don't know what they'll be doing for the 
missing sections -- perhaps using Leningrad.

Okay, now I'll step aside and let the NT experts give the problems with 
using a diplomatic edition for the NT rather than an eclectic one.

andrew gross

---

From: "Kevin W. Woodruff" <[email-masked]>
Date: Sat, 27 Apr 1996 11:35:44 -0400 (EDT)

I believe that the number of Greek manuscripts compared to the number of
Hebrew manuscripts is one reason why the methodology differs for Hebrew TC
as opposed to Greek TC. 

>Seeking to know in the wilderness of E. Tennessee,
Kevin W. Woodruff
Reference Librarian
Cierpke Memorial Library
Temple Baptist Seminary
Tennessee Temple University
1815 Union Ave.
Chattanooga, TN 37404
423/493-4252
[email-masked]

---

From: "Dr. Lorin L. Cranford" <[email-masked]>
Date: Sun, 28 Apr 96 17:27:25

---

From: "Dr. Lorin L. Cranford" <[email-masked]>
Date: Sun, 28 Apr 96 17:27:37

---

From: "Dr. Lorin L. Cranford" <[email-masked]>
Date: Sun, 28 Apr 96 17:28:34

---

From: [email-masked]
Date: Son, 28 Apr 96 12:38 +0200

> Received: from sunvax.sun.ac.za by maties4.sun.ac.za with smtp; Sat, 27 Apr
> 96 17:39:15 +0200
> Received: from graf.cc.emory.edu by SUNVAX.SUN.AC.ZA with SMTP;
>           Sat, 27 Apr 1996 17:36:32 +0100 (WET-DST)
> Received: from scholar.cc.emory.edu (scholar.cc.emory.edu [170.140.38.9]) by
> graf.cc.emory.edu (8.7.3/8.6.9-950630.01osg-itd.null) with SMTP id LAA22077;
> Sat, 27 Apr 1996 11:34:45 -0400 (EDT)
> Received: by scholar.cc.emory.edu (5.0/SMI-SVR4)
>         id AA00261; Sat, 27 Apr 1996 11:37:24 +0500
> Date: Sat, 27 Apr 1996 11:34:25 -0400 (EDT)
> From: Andrew  Gross <[email-masked]>
> To: [email-masked]
> Subject: RE: Eclectic Method
> In-Reply-To: <[email-masked]>
> Message-Id: <[email-masked]>
> Mime-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> 
> On Sat, 27 Apr 1996 [email-masked] wrote:
> 
> > I think OT TC must adjust to NT and for that matter Septuagintal
> methodology!
> > The time is ripe to reconstruct an OT critical text! I argued it in the
> > Festschrift for FC Fensham in 1986.
> >
> > Johann Cook
> 
> Unfortunately, our library has not yet received this volume.  Would you be
> so kind as to elucidate this for us?  This sounds like a fruitful line of
> discussion because (1) we can get some good discussion about the different
> needs and approaches between OT and NT text critical methodology and (2)
> we'll actually be getting some OT text critical talk going here.  (I know
> I shouldn't complain, and that if I'm so curious, I should be starting
> threads myself...)
> 
> Anyway, I'd appreciate hearing more about this.
> 
> 
> andrew gross
> 
> Dear Andrew
> 
> Three recent developments prompt rethinking of textcritical projects. 
> First the  whole array of new exegetical tools, not least the CATSS data
>  base, which makes available Hebrew and Greek textual materials. In the same
>  vein the availability of the Dead Sea materials can be mentioned. At least
>  the material is available in microfiche format. It is also true that there
>  has been a boom of publications of scrolls over the past 5 years (cf. my
>  article in BibOr 1/2 1995, 24-35).
> 
> 
> The second concerns textual theory where much fruitful reflection has been 
> going on of lately. The Jerusalem school (Talmon, Tov etc.) has demonstrated
>  that the multiple text concept is applicable. It is just not possible to fit
>  texts into hypothetical "procrustus beds". This theory is helpful as it 
> takes the reality of "textual variety" serious. This reality has been 
> demonstrated again by the Dead Sea scrolls. 
> 
> A prominent development is the refinement of methodology in respect of the 
> use of the versions in the textual criticism. The Goettingen Septuagint 
> edition is advancing steadily. The problematic Samuel books are currently 
> being prepared by prof. Aejmeleaus, director of the Septuaginta Unternehmen. 
> One of the most important developments in Septuagint studies has been the 
> theoretical work being done re the translation technique followed by 
> individual translators. This facet is currently treated differently than 
> previously. There is a growing conciousness that the versions (especially the
>  LXX) can be of determinitive importance for TC. However, a methodologically 
> sound approach is a sine qua non. First and foremost is the acceptance of the
>  fact that it (LXX) is to be read as a work in its own right, and that it is 
> the first commentary on the Hebrew Bible. The "holistic" approach inter 
> alia by Sanders and Van der Kooij is useful in this regard. 
> 
> These aspects also have to do with the translation technique followed in
>  translation units. In this regard James Adair, who did some theoretical work
>  in Stellenbosch on textual criticism,  has written an excellent article in
>  JNSL 20/2 (1994), 111-142 on the use of the versions in the TC of the OT. I
>  propose this contribution be read as basis for further discussion.
> 
> In the final analysis it does naturally depend on what the textcritic sets 
> out to aim at. I am of the opinion that "original texts" should be 
> reconstructed. The book by my colleague, FE Deist, Witnesses to the OT (pp. 
> 1-9 and 81-83) is instructive in this regard. This applies also to the 
> excellent works by Tov, especially his volume on Textual Criticism. 
> 
> In short the time in my opinion is right for novel approaches to TC of the 
> OT. Interestingly enough prof. Pisano, one of the editors of the new BH 
> Quinta, said, as an answer to my question in Cambridge 1995 whether the time 
> has not come for reconstructing, that the new project actually acts as 
> intermediate stage towards reconstructing!! 
> 
> Let's start "reconstructing"! 
> 
> Johann Cook 
> Dept of Ancient Near Eastern Studies 
> 
> University of Stellenbosch